name: Layout library
description: Provides a library of layouts for content-editors to select from
core_version_requirement: ^10.1 || ^11
type: module
configure: entity.layout.collection
dependencies:
  - drupal:layout_builder

# Information added by Drupal.org packaging script on 2025-09-10
version: '8.x-1.0-beta6'
project: 'layout_library'
datestamp: 1757547362
